/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {    
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}


body{text-align:center;background:url(/img/bgs/garden.jpg) fixed center;}
body,input,textarea{font:14px Arial;}
a{font-weight:normal;text-decoration:none;color:#0F773D;}
a:hover{text-decoration:underline;}
h2{font-size:20px;color:#fff;}
h2, h3{font-family:Verdana;}
h3{font-size:14px;font-weight:bold;margin:0 0 10px 0;padding:7px 0 0 7px;}
p{margin:0 0 9px 0;padding-top:6px;line-height:20px;}

.fb-like{margin-top:20px;}

/*structure*/
#container{margin:0 auto;text-align:left;width:955px;background:url( /img/bgs/white-bg.png );}
#header{height:157px;position:relative;padding:0;}
#content{margin:0;}
.fromleft{margin-left:24px;}
#footer{text-align:center;padding-top:20px;padding-bottom:60px;}

.holder-text{padding:9px;}
.fr{float:right;}
.superspace{height:20px;clear:both;}
.buntygap{height:20px;clear:both;}

/* Form stuff */
form label{float:left;display:block;clear:none;padding-left:5px;}
form input[type=text]{float:left;display:block;color:#666666;clear:none;}
form input[type=submit]{float:left;display:block;clear:none;}
form div.input{display:block;margin-bottom:7px;clear:both;height:30px;}
form div.input label{width:160px;display:block;}

.flashMessage{color:red;}
#flashMessage{color:#ffffff;background-color:#ed1d25;margin:20px 0 0 24px;width:900px;padding:9px 7px;}
/* Form errors */
form .error {
	background: #FFDACC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
}
form .error-message {
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	border: none;
	background: none;
	margin: 0;
	padding-left: 4px;
	padding-right: 0;
}
form .error,
form .error-message {
	color: #9E2424;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

/** Notices and Errors **/
.message {
	clear: both;
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 0;
	padding: 5px;
}

.success,
.message,
.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
	background: #ffcc00;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
	background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
	background-image: linear-gradient(top, #ffcc00, #E6B800);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 18px;
	padding: 7px 14px;
	color: #404040;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
.success,
.message,
.cake-error,
p.error,
.error-message {
	clear: both;
	color: #fff;
	background: #c43c35;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: linear-gradient(top, #ee5f5b, #c43c35);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.success {
	clear: both;
	color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background: #3B8230;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
	background-image: linear-gradient(top, #76BF6B, #3B8230);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
p.error {
	font-family: Monaco, Consolas, Courier, monospace;
	font-size: 120%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	font-weight: normal;
	line-height: 140%;
}
.error-message{float:left;font-style:italic;}

/* General styles */
.linkimage{height:28px;width:69px;display:block;overflow:hidden;}
.linkimage span{height:28px;padding-top:28px;display:block;}
.bmore{background:url(/img/buttons/btn-more.gif) no-repeat top left;}
.bread{background:url(/img/buttons/btn-read.gif) no-repeat top left;}

.textDefine{font-weight:bold;font-size:15px;}
.textSuggest{font-style:italic;font-size:13px;}

.box-climate{width:300px;position:absolute;right:248px;bottom:45px;text-align:right;}
.box-climate p,.box-climate a{color:#c49b6c;}
/*home page*/

.col-movie h2{height:40px;line-height:40px;padding-left:7px;font-weight:bold;background-color:#91ca25;}

.col-before,.col-movie,.col-after{float:left;}
.col-movie{width:500px;}
.holder-top .col-before,.holder-top .col-after{width:203px;height:281px;}

.col-before h3,.col-after h3{padding:4px 0 4px 0;margin:0 10px;}
.col-before h3,.col-before p.textHighlight{color:#fff31d;margin:0 10px;padding-top:3px;}
.col-after h3, .col-after p.textHighlight{color:#ee8224;color:#fff31d;margin:0 10px;padding-top:3px;}
.col-before p,.col-after p{margin:0 10px;color:#fff;line-height:15px;}

.col-before,.col-after{position:relative;}
.col-movie .textDefine{color:#91ca25;}

.holder-top .col-before{background-color:#a2a07a;}
.holder-top .col-after{background-color:#9b8877;}
.holder-lower .col-movie{background-color:#ffffff;padding-bottom:20px;}

.holder-top{clear:both;height:281px;}
.holder-lower{clear:both;margin-top:6px;}

.week-container{height:50px;position:relative;margin-top:20px;margin-left:10px;}
.box-week{width:11px;height:15px;float:left;margin-right:2px;margin-bottom:4px;cursor:pointer;-webkit-border-radius: 2px;border-radius: 2px;}
.box-week a{width:10px;height:15px;display:block;}
.box-date{position:absolute;top:17px;/*display:none;*/color:#2e3a33;font-size:12px;}
.box-year{position:absolute;top:24px;/*display:none;*/color:#eeeeee;font-size:11px;}

.blogplay{position:relative;display:block;margin-left:10px;}
.blogoverlay{z-index:2;position:absolute;left:59px;top:26px;}
.blogframe{border:4px solid #ffffff;}
.blogplaysmall{display:block;float:right;margin-right:10px;}

p.textHighlight{margin:0;padding:0;}

.box-alt{height:205px;}
.box-extra{position:absolute;bottom:0;width:203px;height:67px;}
.box-extra p.textHighlight{font-weight:bold;}
.box-extra p.textHighlight a{text-decoration:none;font-weight:bold;color:#fff31d;}

.buntydown{-webkit-box-shadow: 0px 7px 24px -7px #333;box-shadow: 0px 7px 24px -7px #333;}
.arrowbefore{position:absolute;display:block;left:-17px;z-index:20;}
.arrowafter{position:absolute;display:block;left:-17px;z-index:20;}

/* Widgets */
.widget{width:197px;}

.holder-lower .widget-specials{float:left;margin-right:6px;min-height:390px;}
.holder-lower .widget-says{float:left;margin-left:6px;}
.holder-lower .widget-tweets{float:left;margin-left:6px;min-height:168px;}



.widget-specials, .widget-says, .widget-tweets{background-color:#ffffff;padding-bottom:20px;}

.widget-says h3{font-family: 'ankregular';font-size:33px;color:#0f773d;}
.widget-says .entry-fresh{clear:both;margin:8px;/*padding-right:20px;*/background:url(/img/bubble.gif) no-repeat top right;}
.widget-says .entry-fresh p{color:#91ca25;padding:0;margin:0;}
.widget-says .entry-fresh p a{font-weight:bold;}
.widget-says .entry-fresh p.textTeaser{width:100px;float:left;padding-bottom:20px;}
.widget-says .entry-fresh a{color:#91ca25;}

.widget-says .entry-fresh a.linkimage{float:right;width:69px;display:block;}

.widget-specials{}
.widget-specials h3{width:185px;height:51px;overflow:hidden;background:url(/img/headings/fruit-and-seasonal-specials.gif) no-repeat 5px 8px;}
.widget-specials h3 span{display:block;padding-top:51px;height:51px;}
.widget-specials p{color:#df0822;padding:8px;}

.widget-specials a.linkimage{margin:0 0 8px 8px;display:block;float:left;width:87px;height:63px;}

.widget-tweets h3{font-family: 'ankregular';font-size:19px;color:#0f773d;}
.widget-tweets ul{margin:0;padding:0;list-style:none;}
.widget-tweets ul li{margin:0;padding:0;list-style:none;display:block;padding-bottom:20px;margin-left:9px;}
.widget-tweets ul li p.textTwitter{margin:0;padding:0;color:#9B8877;}
.widget-tweets ul li a{display:inline;}
.widget-tweets ul li span.textDate{color:#F9E9DA;}


/* Header */

#logo{width:256px;height:127px;display:block;position:absolute;z-index:10;left:10px;top:10px;}

.front .box-search{float:right;width:294px;height:116px;background:url(/img/bgs/wheelbarrow2.png) no-repeat bottom right;}
.front .box-search form{padding-top:81px;}
.front .box-search label{width:75px;visibility:hidden;}
.front .box-search input[type=text]{width:125px;height:19px;line-height:19px;padding:2px 3px;}
.front .box-search input[type=submit]{cursor:pointer;width:77px;height:27px;line-height:27px;padding:0 4px;font-family: 'subway_novellaregular';font-size:22px;color:#ffffff;background-color:#b38a5c;border:none;}
.front .box-search input[type=submit]:hover{background-color:#966942;}

/* Forms */

.box-form input[type=text]{width:125px;height:19px;line-height:19px;padding:2px 3px;}
.box-form input[type=submit]{cursor:pointer;width:77px;height:27px;line-height:27px;padding:0 4px;font-family: 'subway_novellaregular';font-size:22px;color:#ffffff;background-color:#b38a5c;border:none;}
.box-form input[type=submit]:hover{background-color:#966942;}
.box-form input[type=password]{width:125px;height:19px;line-height:19px;padding:2px 3px;}
legend{margin:0 0 9px 0;padding-top:6px;line-height:20px;}

/* Menus */

.front #menubar{font-size:17px;clear:right;list-style:none;height:40px;width:100%;background-color:#ffffff;-moz-box-shadow: 0 0 4px 4px #cccccc;-webkit-box-shadow: 0 0 4px 4px #cccccc;box-shadow: 0 0 4px 4px #cccccc;}
.front #menubar li{padding-left:10px;padding-right:10px;height:40px;line-height:40px;float:left;display:block;font-family: 'subway_novellaregular';}
.front #menubar li:first-child{margin-left:200px;}
.front #menubar li a{height:40px;line-height:40px;color:#b38a5c;text-decoration:none;}
.front #menubar li.selected  a{text-decoration:underline;}
.front #menubar li.last{float:right;color:#ee8224;font-size:24px;width:157px;text-align:right;}

.back #menubar{list-style:none;height:30px;}
.back #menubar li{float:left;display:block;width:120px;}
.back #menubar li a{height:30px;line-height:30px;color:#ffffff;text-decoration:none;}
.back #menubar li.selected  a{text-decoration:underline;}

.breadcrumb{padding:14px 0;color:#B38A5C;list-style:none;width:100%;margin:0px auto;display:block;height:25px;line-height:25px;}
.breadcrumb li{display:inline;padding-right:7px;}
.breadcrumb li a{color:#B38A5C;}
.breadcrumb li:before{content:'> '}
.breadcrumb li:first-child:before{content:''}

/* Blog view */

.box-content{padding:20px;}
.box-content .textTeaser{font-family: 'ankregular';font-size:26px;color:#0f773d;line-height:32px;}
.box-content .textDefine{color:#91CA25;}
.box-text p{padding-right:90px;}
.box-movie{padding-top:20px;}
.textSeason{font-size:22px;}

/* Blog index */
h1.titleIndex{height:40px;line-height:40px;padding-left:20px;color:#fff;font-weight:bold;background-color:#91ca25;}
h2.titleIndex{font-family: 'ankregular';font-size:19px;color:#0f773d;margin:25px 20px;padding:0px 0 4px 0;border-bottom:4px solid #0f773d;}
.holder-year{}
.the-month h3{font-size:23px;float:left;padding-left:20px;width:130px;height:22px;line-height: 22px;vertical-align:top;color: #B38A5C;font-family: 'subway_novellaregular';}
.the-month ul{height:103px;float:left;margin-bottom:15px;}
.the-month ul li{display:block;width:143px;margin-right:15px;float:left;}
.blogindexoverlay{z-index:2;position:absolute;left:54px;top:30px;}
.blogframeindex{border:4px solid #91CA25;}
.blogframeindex:hover{border:4px solid #B38A5C;}
.col-left{float:left;width:203px;}
.col-center{float:left;width:500px;}
.col-right{float:left;width:203px;}

.box-container{background-color:#ffffff;}

.col-left2,.col-right2,.col-center2,.col-left3,.col-right3,.col-center3{padding-top:20px;}
.col-left2{float:left;width:203px;margin-left:24px;}
.col-center2{float:left;width:500px;}
.col-left3{float:left;width:703px;margin-left:24px;}
.col-right2,.col-right3{float:left;width:203px;}

.col-left2 .widget{float:right;margin-right:7px;}
.col-right2 .widget,.col-right3 .widget{margin-left:7px;}
.col-right3 .widget{margin-left:12px;}

.col-left3 .box-container{min-height:700px;}


/* Static pages */
.imageFL{float:left;margin:0 25px 25px 0;display:block;}

/* Specials view */
#slide{margin:0;width:287px;height:235px;position:relative;}
#slide img{width:287px;height:235px;cursor:pointer;}
#nav2{display:none;}
#navgallery{padding:0;margin:13px 0 0 0;}
#navgallery img{cursor:pointer;margin:0 13px 13px 0;display:block;float:left;}
#navgallery img.last{margin:0 0 6px 0;}

.specials-images{float:left;width:289px;}
.specials-info{float:left;margin-left:13px;width: 300px;}

/* Specials index page */

.item{position: relative;text-align: center;float: left;overflow:hidden;margin-bottom:1px;}
.item .thumb{position: relative;text-align: center;float: left;margin: 0px 0px 1px 0;padding: 0px;}
.item .thumb img{display:block;}
.item a{text-decoration:none;color:#ffffff;}
.item .item-title{position:absolute;top: 0;left: 0;background-color: #0f773d;display: none;}
.item .item-title h4{padding:0 20px;padding-top:20px;font-size:20px;color:#ffffff;}
.item .item-title h4 .textSmall{font-size:14px;font-weight:normal;}
 .smallpush{margin-right:2px;}

/* Pagination & paging */

ul.pagination{list-style:none;margin:5px auto;height:32px;width:100%;display:block;line-height:32px;}
ul.pagination li{display:inline;padding-right:14px;height:14px;line-height:14px;position:relative;}
ul.pagination li a{text-decoration:underline;}
ul.pagination li a:hover{text-decoration:none;}
ul.pagination li.first{}

.paging{height:32px;line-height:32px;}

/* Specials search */
.item-search{padding:10px 0;}
.item-search .linkSearch{font-size:larger;font-weight:bold;}
.item-search .linkMoreSearch{color:#EE8224;}


/* Footer */
#footer{background-color:#fff;border-top:7px solid #7dbe38;}

#footer a,#footer p,#footer li{color:#505153;}
#footer p,#footer img{clear:both;}
#footer p{font-size:11px;padding:10px 0;}

#footer ul{list-style:none;margin:0px auto;height:14px;text-align:center;width:100%;display:block;}
#footer ul li{display:inline;padding-right:14px;height:14px;line-height:14px;position:relative;}

#footer ul li:before{content:'|';left:-10px;position:absolute;}
#footer ul li:first-child:before{content:''}
